[PyPy-issue] [issue576] Support for Python 3.1

Fijal pypy-dev-issue at codespeak.net
Sun Nov 28 10:47:20 CET 2010


Fijal <fijall at gmail.com> added the comment:

I think this version is going to be skipped. Reasoning: we're moving to 2.7 at 
some point soon and only then will start thinking about 3.x. At this time 3.2 
should be out and we would more likely target next Python release (like 3.3) to 
sync. Closing

----------
status: unread -> wontfix

_______________________________________________________
PyPy development tracker <pypy-dev-issue at codespeak.net>
<https://codespeak.net/issue/pypy-dev/issue576>
_______________________________________________________



More information about the Pypy-issue mailing list